<!DOCTYPE Root_Element SYSTEM "zival.dtd">
<Root_Element>
	<zival>
		<ime jezik="slo">tiger</ime>
		<ime jezik="lat">panthera tigris </ime>
		<nacin_ogrozenosti>lovec,polje,kosti</nacin_ogrozenosti>
		<dolzina>2 metra</dolzina>
		<teza>300 kilogramov</teza>
		<slika ime_datoteke="tiger.jpg" sirina="169" visina="254"/>
		<podvrste>
			<ime jezik="slo">bengalski_tiger</ime>
			<ime jezik="lat">P.t. tigris </ime>
			<podrocje>indija</podrocje>
			<velikost_populacije leto="1999">3159</velikost_populacije>
		</podvrste>
		<podvrste>
			<ime jezik="slo">sumatranski_tiger </ime>
			<ime jezik="lat"> P.t. sumatrae </ime>
			<podrocje>Indija,Baglades</podrocje>
			<velikost_populacije leto="1999">400</velikost_populacije>
		</podvrste>
	</zival>
	<zival>
		<ime jezik="slo">crni_nosorog</ime>
		<ime jezik="lat">diceros bicornis </ime>
		<nacin_ogrozenosti>lovci,dekorativa,okolje</nacin_ogrozenosti>
		<dolzina>3,5 metra</dolzina>
		<teza>900 kilogramov</teza>
		<slika ime_datoteke="nosorog.jpg" sirina="311" visina="207"/>
		<podvrste>
			<ime jezik="slo">juzni_crni_nosorog </ime>
			<ime jezik="lat">D.b. minor </ime>
			<podrocje>Zimbabve,Juzna_Afrika</podrocje>
			<velikost_populacije leto="1999">1365</velikost_populacije>
		</podvrste>
	</zival>
</Root_Element>
